/**Begin D:\scm_code\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/ 
 EXEC p_AlterColumn 'T_RIM_INV_MOTOR', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_USEDCAR', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE', 'FREMARK', 'NVARCHAR(400)', 'NOT NULL', '0100', ''' '''; 

/**End D:\scm_code\PDM_UPGRADE_1.3\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm2\RIM_table.sql **/
